﻿

/* Forms */

fieldset
{
	margin: 0 0 5px 0;
	padding-bottom: 10px;
	border-width:1px;
	border-style:solid;
	border-color:#333333;
}

/* Add 200px margin to the left of each form div */
fieldset div
{
	clear: both;
	margin-bottom: 12px;
	min-height: 12px;
	margin-left: 210px;
	margin-top: 12px;
	position: relative; /* Important overrides the 10px padding applied to all divs within content */
	padding: 0 !important;
}

.Login 
{
    background:none;
}

.Login.clearfix ul 
{
    list-style:none;
    margin-bottom:0px;
    padding-top:20px;
}

.Login.clearfix ul.afterLogin li
{
    padding-bottom:10px;
}

.Login.clearfix ul.afterLogin li a 
{
    color: #960419;
    text-decoration:none;
}

#Navigation fieldset div 
{
    margin-left:0px;
}

#Navigation .LoginBox .loginInput 
{
    width:123px;
    float:left;
    margin-top:10px;
}

#Navigation .LoginBox input {
border:1px solid #cccccc;
height:18px;
}

#Navigation .LoginBox .loginInput input#pword 
{
    width:97%;
    
}

#Navigation .LoginBox .loginBtn input#pword 
{
    width:100%;
}
#Navigation .LoginBox .loginBtn 
{
    width:56px;
    float:right;
    clear:none;
    margin-top:10px;
    
}

#Navigation .LoginBox .loginBtn input{
height:22px;
border:none;
}

#Navigation .LoginBox fieldset div 
{
    margin-bottom:0px;
    margin-top:0px;
}



/* Then offset the labels into the empty space */
fieldset label
{
	display: block;
	position: absolute;
	width: 190px;
	left: -215px;
	top:0;
	text-align: right;
	margin-top: 3px;
}

/* Then remove the margin from nested divs */
fieldset div div
{
	clear: none;
	margin: 0;
}
fieldset legend
{
	font-weight:bold;
	color:#000;
	font-size: 16px;
	padding: 0 6px;
}
/* This pushes the asterisks into their own column so field labels continue to line up */
fieldset label .Required
{
	position: absolute;
	left: 197px;
}

fieldset p
{
	margin-left: 10px;
	margin-right: 10px;
}

.BuyBox fieldset div
{
    	margin-left: 110px;

}

.Required, .Error
{
	color: #ff0000;
	font-weight: bold;
}

ul.Error
{
    padding-left:14px;
}

input.Medium
{
	width: 20em;
}

input, select, textarea
{
	font-size: 12px;
	font-weight: normal;
}

.CSVUploadForm input.CSVFileInput
{
    width:100%;
}

input.Text
{
	padding-left: 2px;	
	vertical-align: middle;
}

input.Button,
a.Button,
input.NextStep,
input.PreviousStep,
input.LoginBtn,
input.PaymentBtn,
.LoginBox a.LinkButton
{
	width: auto;
	padding: 2px 6px;
	font-weight: normal;
	vertical-align: middle;
    background-position: 0 bottom;
    background-repeat: repeat-x;
    background-color:#941415;
    color:#fff;
    border:none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    cursor:pointer;
    display:inline-block;
    -webkit-appearance: none;
}

input.Button:hover,
input.NextStep:hover,
input.PreviousStep:hover,
input.LoginBtn:hover,
input.PaymentBtn:hover,
.LoginBox a.LinkButton:hover
{
    background-position: 0 top;
}

.Wizard input.NextStep,
input.LoginBtn
{
    padding:3px 10px;
    float:right; 
}

.Wizard input.PreviousStep
{
    padding:3px 10px;
    float:left; 
}

input.Button:hover
{
    background-position: 0 top;
}

* html input { overflow: visible; }

/*** Cart Quick Order ***/

.CartQuickOrder
{
    margin-bottom:10px;
}

.CartQuickOrder div
{
    display:none;
}

.CartQuickOrder div.First,
.CartQuickOrder div.ButtonContainer

{
    display:block;
}

.ContinuousCart div 
{
    display:block;
}



/*** Checkout Steps ***/

.Wizard
{
    width:100%;
}

.Wizard table,
.Wizard table.CartDataTable 
{
    width:100% !important;
}

.Wizard table.CartDataTable 
{
    font-size:12px !important;
}

.Wizard .Sidebar table
{
    width:742px !important;
}

.Wizard .Sidebar table a
{
    display:block;
    width:90%;
    height:inherit;
    margin:0 auto;
    padding:7px 0;
    color:#fff;
    background-color:#333333;
    background-repeat:repeat-x;
    background-position:0 bottom;
    
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.Wizard .Sidebar table td.Selected a
{
    background-position:0 top;
}


.Wizard fieldset, .Login fieldset
{
    border:1px solid #333333;
}

.Wizard fieldset legend, .Login fieldset legend
{
    color:#333333;
}

input.CheckoutPreviousButton
{
    float:left
}

/*** Account Section ***/

.AccountPageLinks
{
    margin:0;
    padding:0;
    list-style:none;
}

.AccountPageLinks li
{
    padding:4px 0;
}

.AccountPageLinks li a .Icon
{
    text-decoration:none;
    font-size:14px;
    margin:0 10px 0 0;
}

/*** Voucher payment page ***/

.VoucherPayment
{
}

.VoucherPayment fieldset
{
    float:right;
    width:330px;
    padding:6px;
    margin:0;
}

.VoucherPayment fieldset div
{
    margin-left:120px;
}

.VoucherPayment fieldset div.Commit
{
    margin-bottom:4px;
}

.VoucherPayment fieldset label
{
}

.VoucherPaymentOverview
{
    clear:both;
    padding-top:10px;
}

/*** End of Voucher payment page ***/


/*** Contact Page ***/

#ContactDetails
{
    float:left;
    width:49%;
}

#ContactForm
{
    float:right;
    width:49%;
}

#ContactMap
{
    clear:both;
    text-align:center;
    padding-top:10px;
}

#ContactForm fieldset div
{
    margin-left:115px;
}

#ContactForm fieldset .Recaptcha
{
    margin-left:15px;
}

#ContactForm fieldset div div
{
    margin:0;
    min-height:0;
}

#ContactForm fieldset .ContactButton
{
    text-align:right;
    width:208px;
    margin-top:0;
}


#ContactForm fieldset input.Text,
#ContactForm fieldset textarea
{
    width:200px;
}

/*** End of Contact Page ***/

/*** Login Page ***/

.LoginBox
{
    float:left;
    width:330px;
    min-height:55px;
    padding:10px;
    border:none;
}

#Navigation .LoginBox 
{
    
}

.RegisterBox
{
    margin-left:15px;
}

.LoginBox p
{
    padding:0;
    margin:0;
}

.LoginBox fieldset
{
    border:none;
    padding:0;
    margin:0;
}

.LoginBox fieldset input.Text
{
    width:205px;
}


.LoginBox input.LoginBtn
{
    float:none;
    width:100%;
}

.LoginBox a.LinkButton
{
    text-decoration:none;
    width:100%;
    padding:4px 0;
    margin:17px 0;
    text-align:center;
    display:block;
    text-transform:capitalize;
}

.LoginBox .RegSecondButton a.LinkButton
{
    margin:29px 0 0;
}



/*** End of Login Page ***/

.SelectDeliveryMethodMessage table tr td
{
    position:relative;
    padding-bottom:3px;
}

.SelectDeliveryMethodMessage table tr td input
{
    float:left;
    margin-left:0px !important;
}

.SelectDeliveryMethodMessage table tr td label
{
    position:static;
    top:0;
    text-align:left;
    width:auto !important;
    left:0;
}

.PaymentLogosCheckout
{
    position:relative;
    float:right;
    bottom:14px;
    left:-10px;
}

td.Sidebar
{
    position:relative;
    z-index:0;
}

.card_Button_Image
{
    margin:-9px 10px 0 0;
    vertical-align:middle;
}

.card_Button_Image.Trade
{
    margin:0 10px;
}

.card_Button
{
    margin-top:5px;
}

.updatePanelLoading {
    position: relative
}

.updatePanelLoading:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.75);
    background-image: url(../../../images/spinner.gif);
    background-repeat: no-repeat;
    background-position: center center
}